Subject: Re: seizures

From: [email-masked] (Z'ev Rosenberg)
Date: Thu, 16 Mar 1995 14:13:39 -0800

>Mitch, Zev: I'll give the homeopathic remedy a try. Just one time at normal 
>dosage?           try 200C once a week for three weeks.
>
>Zev, Paul: Thank you both for your informative replies.  I believe you both 
>are correct in your long-distance assessments.  The diagnoses I am working 
>with are :
>
>1. Spleen Qi deficiency with dampness (weak slippery pulse, weight gain, 
>sluggishness, foggy thinking, puffy wet tongue, hypoglycemia)
>
>2. Heart and Liver Blood deficiency leading to stagnation and wind 
>(dream-disturbed sleep, poor memory, dull-pale complexion, amenorrhea, 
>seizures, purple pale shaking tongue)
>
>She has been taking Tang Kwei Gin, which is essentially Ba Zhen Wan in 
>liquid form. At this point, I'm going to try bulk herbs or have Brion make a 
>custom mix.  Ba Zhen Wan (with reduced amount of rehmannia to avoid 
>dampness) along with Li Zhong Wan (without fu zi to avoid toxicity, and 
>codonopsis instead of ginseng, since ginseng gives her headaches) should be 
>a good combination.  I'm considering adding gastrodia and uncaria to protect 
>against liver wind, along with long yan rou and gou qi zi to nourish heart 
>and liver.
>
>No current status of tongue and pulse, since she lives 40 miles away and 
>three bridges washed out this week. At least the drought is over.

Please check to find the interrelationship with the two diagnoses given
here.  i.e, how both spleen qi vacuity with damp and liver blood vacuity
developed at the same time, and how they interrelate (five phase pattern
diagnosis and Li Dong Yuen's work may help here).  The ideas behind the
formula are good, but still not a complete whole (too many ingredients,
compatability not necessarily established).  Refine the prescription a bit
more, check the original formulas in Bensky for classical modifications. 
  I am not very impressed with Brion's product potency (aromatics are
removed by processing).  Kanpo/Herbcare or Qualiherb have stronger
extractions available. 

Z'ev Rosenberg, L. Ac., D.O.M.